

/*---滑动门样式开始---*/
/*滑动门标题区样式*/
.index_20_captions{cursor:pointer;height:30px;}
/*滑动门内容区样式*/
.index_20_contents{clear:both;margin-left:0px;margin-top:0px;}
/*滑动门标题1默认样式*/
.index_20_0_caption_normal{cursor:pointer;float:left;text-align:center;z-index:100;height:30px;color:;font-size:16px;font-weight: bold;padding-top:0px;    
}
.index_20_0_caption_normal a:link {color:;font-size:16px;}
.index_20_0_caption_normal a:visited {color:;font-size:16px;}
.index_20_0_caption_normal a:hover {color:;font-size:16px;}
.index_20_0_caption_normal a:active {color:;font-size:16px;}
/*滑动门标题1选中样式*/
.index_20_0_caption_now{cursor:pointer;float:left;z-index:100;text-align:center;height:30px;color:#008000;font-size:16px;font-weight: bold;padding-top:0px;    
}
.index_20_0_caption_now a:link{color:#008000;font-size:16px;}
.index_20_0_caption_now a:visited{color:#008000;font-size:16px;}
.index_20_0_caption_now a:hover{color:#008000;font-size:16px;}
.index_20_0_caption_now a:active{color:#008000;font-size:16px;}
/*滑动门标题2默认样式*/
.index_20_1_caption_normal{cursor:pointer;float:left;text-align:center;z-index:100;height:30px;color:;font-size:16px;font-weight: bold;padding-top:0px;    
}
.index_20_1_caption_normal a:link {color:;font-size:16px;}
.index_20_1_caption_normal a:visited {color:;font-size:16px;}
.index_20_1_caption_normal a:hover {color:;font-size:16px;}
.index_20_1_caption_normal a:active {color:;font-size:16px;}
/*滑动门标题2选中样式*/
.index_20_1_caption_now{cursor:pointer;float:left;z-index:100;text-align:center;height:30px;color:#008000;font-size:16px;font-weight: bold;padding-top:0px;    
}
.index_20_1_caption_now a:link{color:#008000;font-size:16px;}
.index_20_1_caption_now a:visited{color:#008000;font-size:16px;}
.index_20_1_caption_now a:hover{color:#008000;font-size:16px;}
.index_20_1_caption_now a:active{color:#008000;font-size:16px;}
/*滑动门标题3默认样式*/
.index_20_2_caption_normal{cursor:pointer;float:left;text-align:center;z-index:100;height:30px;color:;font-size:16px;font-weight: bold;padding-top:0px;    
}
.index_20_2_caption_normal a:link {color:;font-size:16px;}
.index_20_2_caption_normal a:visited {color:;font-size:16px;}
.index_20_2_caption_normal a:hover {color:;font-size:16px;}
.index_20_2_caption_normal a:active {color:;font-size:16px;}
/*滑动门标题3选中样式*/
.index_20_2_caption_now{cursor:pointer;float:left;z-index:100;text-align:center;height:30px;color:#008000;font-size:16px;font-weight: bold;padding-top:0px;    
}
.index_20_2_caption_now a:link{color:#008000;font-size:16px;}
.index_20_2_caption_now a:visited{color:#008000;font-size:16px;}
.index_20_2_caption_now a:hover{color:#008000;font-size:16px;}
.index_20_2_caption_now a:active{color:#008000;font-size:16px;}
/*滑动门标题间隔样式*/
.index_20_caption_space{width:35px;height:30px;float:left;text-align:center;margin-top:2px;    
}
/*滑动门标题前导样式*/
.index_20_caption_pre{width:0px;height:30px;float:left;overflow:hidden;}
/*滑动门标题右边区域样式*/
#index_20_caption_last{width:auto;overflow:hidden;    
}
/*---滑动门样式结束---*/


/*---滑动门样式开始---*/
/*滑动门标题区样式*/
.index_54_captions{cursor:pointer;height:30px;}
/*滑动门内容区样式*/
.index_54_contents{clear:both;margin-left:0px;margin-top:0px;}
/*滑动门标题1默认样式*/
.index_54_0_caption_normal{cursor:pointer;float:left;text-align:center;z-index:100;width:90px;height:25px;color:#999999;font-size:16px;font-weight: bold;padding-top:5px;    
}
.index_54_0_caption_normal a:link {color:#999999;font-size:16px;}
.index_54_0_caption_normal a:visited {color:#999999;font-size:16px;}
.index_54_0_caption_normal a:hover {color:#999999;font-size:16px;}
.index_54_0_caption_normal a:active {color:#999999;font-size:16px;}
/*滑动门标题1选中样式*/
.index_54_0_caption_now{cursor:pointer;float:left;z-index:100;text-align:center;width:90px;height:25px;color:#33aa34;font-size:16px;font-weight: bold;padding-top:5px;    
}
.index_54_0_caption_now a:link{color:#33aa34;font-size:16px;}
.index_54_0_caption_now a:visited{color:#33aa34;font-size:16px;}
.index_54_0_caption_now a:hover{color:#33aa34;font-size:16px;}
.index_54_0_caption_now a:active{color:#33aa34;font-size:16px;}
/*滑动门标题2默认样式*/
.index_54_1_caption_normal{cursor:pointer;float:left;text-align:center;z-index:100;width:90px;height:25px;color:#999999;font-size:16px;font-weight: bold;padding-top:5px;    
}
.index_54_1_caption_normal a:link {color:#999999;font-size:16px;}
.index_54_1_caption_normal a:visited {color:#999999;font-size:16px;}
.index_54_1_caption_normal a:hover {color:#999999;font-size:16px;}
.index_54_1_caption_normal a:active {color:#999999;font-size:16px;}
/*滑动门标题2选中样式*/
.index_54_1_caption_now{cursor:pointer;float:left;z-index:100;text-align:center;width:90px;height:25px;color:#33aa34;font-size:16px;font-weight: bold;padding-top:5px;    
}
.index_54_1_caption_now a:link{color:#33aa34;font-size:16px;}
.index_54_1_caption_now a:visited{color:#33aa34;font-size:16px;}
.index_54_1_caption_now a:hover{color:#33aa34;font-size:16px;}
.index_54_1_caption_now a:active{color:#33aa34;font-size:16px;}
/*滑动门标题间隔样式*/
.index_54_caption_space{width:12px;height:30px;float:left;margin-top:5px;    
}
/*滑动门标题前导样式*/
.index_54_caption_pre{width:1px;height:30px;float:left;overflow:hidden;}
/*滑动门标题右边区域样式*/
#index_54_caption_last{width:auto;overflow:hidden;    
}
/*---滑动门样式结束---*/

 .index_1{width:100%;clear:both;text-align:center;}
 .index_29{width:1175px;height:646px;clear:both;margin-top:0px;text-align:left;}
 .index_2{width:100%;height:325px;clear:both;margin-top:3px;background-color:#eeeeee;text-align:center;}
 .index_2 .index_14{width:994px;height:325px;margin-top:0px;display:inline-block;text-align:left;}
 .index_2 .index_14 .index_15{width:174px;height:278px;margin-left:0px;margin-top:24px;float:left;display:inline;text-align:left;}
 .index_2 .index_14 .index_15 .index_30{width:88px;height:29px;clear:both;margin-left:0px;margin-top:0px;display:inline-block;text-align:left; font-weight:bold;font-size:16px;}
 .index_2 .index_14 .index_15 #index_31{width:174px;height:190px;clear:both;margin-left:0px;margin-top:11px;display:inline-block;text-align:left;}
 .index_2 .index_14 .index_15 #index_31 #index_59{width:174px;height:182px;margin-left:0px;margin-top:0px;display:inline-block;text-align:left;}
 .index_2 .index_14 .index_15 #index_31 #index_59 #index_32{width:171px;height:132px;overflow:hidden;clear:both;margin-left:0px;margin-top:0px;display:inline-block;text-align:left;}
 .index_2 .index_14 .index_15 #index_31 #index_59 #index_33{width:171px;height:26px;clear:both;margin-left:0px;margin-top:21px;display:inline-block;text-align:left;font-size:14px;}
 .index_2 .index_14 .index_16{width:16px;height:247px;margin-left:18px;margin-top:34px;float:left;display:inline;background-image: url(../images/index/index_16_16.png);text-align:left;}
 .index_2 .index_14 .index_17{width:188px;height:278px;margin-left:19px;margin-top:24px;float:left;display:inline;text-align:left;}
 .index_2 .index_14 .index_17 .index_34{width:88px;height:29px;clear:both;margin-left:6px;margin-top:0px;display:inline-block;text-align:left; font-weight:bold;font-size:16px;}
 .index_2 .index_14 .index_17 #index_35{width:174px;height:190px;clear:both;margin-left:6px;margin-top:11px;display:inline-block;text-align:left;}
 .index_2 .index_14 .index_17 #index_35 #index_58{width:174px;height:182px;margin-left:0px;margin-top:0px;display:inline-block;text-align:left;}
 .index_2 .index_14 .index_17 #index_35 #index_58 #index_36{width:171px;height:132px;overflow:hidden;clear:both;margin-left:0px;margin-top:0px;display:inline-block;text-align:left;}
 .index_2 .index_14 .index_17 #index_35 #index_58 #index_37{width:171px;height:26px;clear:both;margin-left:0px;margin-top:21px;display:inline-block;text-align:left;font-size:14px;}
 .index_2 .index_14 .index_18{width:20px;height:247px;margin-left:7px;margin-top:34px;float:left;display:inline;background-image: url(../images/index/index_18_18.png);text-align:left;}
 .index_2 .index_14 .index_19{width:189px;height:278px;margin-left:24px;margin-top:24px;float:left;display:inline;text-align:left;}
 .index_2 .index_14 .index_19 .index_38{width:95px;height:29px;clear:both;margin-left:0px;margin-top:0px;display:inline-block;text-align:left; font-weight:bold;font-size:16px;}
 .index_2 .index_14 .index_19 #index_39{width:174px;height:190px;clear:both;margin-left:0px;margin-top:11px;display:inline-block;text-align:left;}
 .index_2 .index_14 .index_19 #index_39 #index_57{width:174px;height:182px;margin-left:0px;margin-top:0px;display:inline-block;text-align:left;}
 .index_2 .index_14 .index_19 #index_39 #index_57 #index_40{width:171px;height:132px;overflow:hidden;clear:both;margin-left:0px;margin-top:0px;display:inline-block;text-align:left;}
 .index_2 .index_14 .index_19 #index_39 #index_57 #index_41{width:171px;height:26px;clear:both;margin-left:0px;margin-top:21px;display:inline-block;text-align:left;font-size:14px;}
 .index_2 .index_14 .index_20{width:329px;height:278px;margin-left:10px;margin-top:24px;float:left;display:inline;text-align:left;}
 .index_21{width:329px;height:244px;clear:both;text-align:left;}
 .index_21 .index_22{width:329px;height:200px;clear:both;margin-left:0px;margin-top:15px;display:inline-block;text-align:left;}
 .index_21 .index_23{width:69px;height:25px;clear:both;margin-left:260px;margin-top:4px;display:inline-block;text-align:left;}
 .index_21 .index_22 .index_24{width:329px;height:31px;margin-left:0px;margin-top:0px;float:left;display:inline;text-align:left;}
 .index_21 .index_22 .index_24 .index_25{width:7px;height:9px;font-size:9px;margin-left:0px;margin-top:10px;float:left;display:inline;text-align:left; line-height:9px;}
 .index_21 .index_22 .index_24 .index_26{width:314px;height:21px;margin-left:8px;margin-top:4px;float:left;display:inline;text-align:left;}
 .index_60{width:329px;height:244px;clear:both;text-align:left;}
 .index_60 .index_61{width:329px;height:200px;clear:both;margin-left:0px;margin-top:15px;display:inline-block;text-align:left;}
 .index_60 .index_62{width:69px;height:25px;clear:both;margin-left:260px;margin-top:4px;display:inline-block;text-align:left;}
 .index_60 .index_61 .index_63{width:329px;height:31px;margin-left:0px;margin-top:0px;float:left;display:inline;text-align:left;}
 .index_60 .index_61 .index_63 .index_64{width:7px;height:9px;font-size:9px;margin-left:0px;margin-top:10px;float:left;display:inline;text-align:left; line-height:9px;}
 .index_60 .index_61 .index_63 .index_65{width:314px;height:21px;margin-left:8px;margin-top:4px;float:left;display:inline;text-align:left;}
 .index_79{width:329px;height:244px;clear:both;text-align:left;}
 .index_79 .index_80{width:329px;height:200px;clear:both;margin-left:0px;margin-top:15px;display:inline-block;text-align:left;}
 .index_79 .index_81{width:69px;height:25px;clear:both;margin-left:260px;margin-top:4px;display:inline-block;text-align:left;}
 .index_79 .index_80 .index_82{width:329px;height:31px;margin-left:0px;margin-top:0px;float:left;display:inline;text-align:left;}
 .index_79 .index_80 .index_82 .index_83{width:7px;height:9px;font-size:9px;margin-left:0px;margin-top:10px;float:left;display:inline;text-align:left; line-height:9px;}
 .index_79 .index_80 .index_82 .index_84{width:314px;height:21px;margin-left:8px;margin-top:4px;float:left;display:inline;text-align:left;}
 .index_3{width:994px;height:84px;clear:both;margin-top:20px;text-align:left;}
 .index_3 .index_7{width:142px;height:84px;margin-left:0px;margin-top:0px;float:left;display:inline;background-color:#64b8dc;text-align:left;}
 .index_3 .index_7 .index_27{width:32px;height:32px;clear:both;margin-left:55px;margin-top:10px;display:inline-block;text-align:left;}
 .index_3 .index_7 .index_28{width:60px;height:22px;clear:both;margin-left:41px;margin-top:8px;display:inline-block;text-align:center; color:#ffffff;font-size:14px;}
 .index_3 .index_7 .index_28 a:link{color:#ffffff;}
 .index_3 .index_7 .index_28 a:visited{color:#ffffff;}
 .index_3 .index_7 .index_28 a:hover{color:#ffffff;}
 .index_3 .index_7 .index_28 a:active{color:#ffffff;}
 .index_3 .index_8{width:142px;height:84px;margin-left:0px;margin-top:0px;float:left;display:inline;background-color:#72abe2;text-align:left;}
 .index_3 .index_8 .index_42{width:32px;height:32px;clear:both;margin-left:55px;margin-top:10px;display:inline-block;text-align:left;}
 .index_3 .index_8 .index_43{width:60px;height:22px;clear:both;margin-left:41px;margin-top:8px;display:inline-block;text-align:center; color:#ffffff;font-size:14px;}
 .index_3 .index_8 .index_43 a:link{color:#ffffff;}
 .index_3 .index_8 .index_43 a:visited{color:#ffffff;}
 .index_3 .index_8 .index_43 a:hover{color:#ffffff;}
 .index_3 .index_8 .index_43 a:active{color:#ffffff;}
 .index_3 .index_9{width:142px;height:84px;margin-left:0px;margin-top:0px;float:left;display:inline;background-color:#40c590;text-align:left;}
 .index_3 .index_9 .index_44{width:32px;height:32px;clear:both;margin-left:55px;margin-top:10px;display:inline-block;text-align:left;}
 .index_3 .index_9 .index_49{width:60px;height:22px;clear:both;margin-left:41px;margin-top:8px;display:inline-block;text-align:center; color:#ffffff;font-size:14px;}
 .index_3 .index_9 .index_49 a:link{color:#ffffff;}
 .index_3 .index_9 .index_49 a:visited{color:#ffffff;}
 .index_3 .index_9 .index_49 a:hover{color:#ffffff;}
 .index_3 .index_9 .index_49 a:active{color:#ffffff;}
 .index_3 .index_10{width:142px;height:84px;margin-left:0px;margin-top:0px;float:left;display:inline;background-color:#7ed262;text-align:left;}
 .index_3 .index_10 .index_45{width:32px;height:32px;clear:both;margin-left:55px;margin-top:10px;display:inline-block;text-align:left;}
 .index_3 .index_10 .index_50{width:60px;height:22px;clear:both;margin-left:41px;margin-top:8px;display:inline-block;text-align:center; color:#ffffff;font-size:14px;}
 .index_3 .index_10 .index_50 a:link{color:#ffffff;}
 .index_3 .index_10 .index_50 a:visited{color:#ffffff;}
 .index_3 .index_10 .index_50 a:hover{color:#ffffff;}
 .index_3 .index_10 .index_50 a:active{color:#ffffff;}
 .index_3 .index_11{width:142px;height:84px;margin-left:0px;margin-top:0px;float:left;display:inline;background-color:#a4ca01;text-align:left;}
 .index_3 .index_11 .index_46{width:32px;height:32px;clear:both;margin-left:55px;margin-top:10px;display:inline-block;text-align:left;}
 .index_3 .index_11 .index_51{width:60px;height:22px;clear:both;margin-left:41px;margin-top:8px;display:inline-block;text-align:center; color:#ffffff;font-size:14px;}
 .index_3 .index_11 .index_51 a:link{color:#ffffff;}
 .index_3 .index_11 .index_51 a:visited{color:#ffffff;}
 .index_3 .index_11 .index_51 a:hover{color:#ffffff;}
 .index_3 .index_11 .index_51 a:active{color:#ffffff;}
 .index_3 .index_12{width:142px;height:84px;margin-left:0px;margin-top:0px;float:left;display:inline;background-color:#fdd202;text-align:left;}
 .index_3 .index_12 .index_47{width:32px;height:32px;clear:both;margin-left:55px;margin-top:10px;display:inline-block;text-align:left;}
 .index_3 .index_12 .index_52{width:60px;height:22px;clear:both;margin-left:41px;margin-top:8px;display:inline-block;text-align:center; color:#ffffff;font-size:14px;}
 .index_3 .index_12 .index_52 a:link{color:#ffffff;}
 .index_3 .index_12 .index_52 a:visited{color:#ffffff;}
 .index_3 .index_12 .index_52 a:hover{color:#ffffff;}
 .index_3 .index_12 .index_52 a:active{color:#ffffff;}
 .index_3 .index_13{width:142px;height:84px;margin-left:0px;margin-top:0px;float:left;display:inline;background-color:#ff0000;text-align:left;}
 .index_3 .index_13 .index_48{width:32px;height:32px;clear:both;margin-left:55px;margin-top:10px;display:inline-block;text-align:left;}
 .index_3 .index_13 .index_53{width:60px;height:22px;clear:both;margin-left:41px;margin-top:8px;display:inline-block;text-align:center; color:#ffffff;font-size:14px;}
 .index_3 .index_13 .index_53 a:link{color:#ffffff;}
 .index_3 .index_13 .index_53 a:visited{color:#ffffff;}
 .index_3 .index_13 .index_53 a:hover{color:#ffffff;}
 .index_3 .index_13 .index_53 a:active{color:#ffffff;}
 .index_4{width:1000px;height:1px;font-size:1px;clear:both;margin-top:28px;background-color:#b6b6b6;text-align:left; line-height:1px;}
 .index_5{width:1000px;height:224px;clear:both;margin-top:17px;text-align:left;}
 .index_5 .index_54{width:343px;height:200px;margin-left:0px;margin-top:24px;float:left;display:inline;text-align:left;}
 .index_66{width:343px;height:166px;clear:both;text-align:left;}
 .index_66 .index_67{width:343px;height:82px;margin-left:0px;margin-top:0px;float:left;display:inline;text-align:left;}
 .index_66 .index_67 .index_68{width:79px;height:73px;overflow:hidden;margin-left:0px;margin-top:5px;float:left;display:inline;text-align:left;}
 .index_66 .index_67 .index_69{width:258px;height:71px;margin-left:6px;margin-top:5px;float:left;display:inline;text-align:left;}
 .index_66 .index_67 .index_69 .index_70{width:258px;height:23px;clear:both;margin-left:0px;margin-top:6px;display:inline-block;text-align:left; font-weight:bold; color:#3f3f3f;}
 .index_66 .index_67 .index_69 .index_70 a:link{color:#3f3f3f;}
 .index_66 .index_67 .index_69 .index_70 a:visited{color:#3f3f3f;}
 .index_66 .index_67 .index_69 .index_70 a:hover{color:#ff0000;}
 .index_66 .index_67 .index_69 .index_70 a:active{color:#3f3f3f;}
 .index_66 .index_67 .index_69 .index_71{width:76px;height:20px;clear:both;margin-left:0px;margin-top:0px;display:inline-block;text-align:left; color:#c0c0c0;}
 .index_72{width:343px;height:166px;clear:both;text-align:left;}
 .index_72 .index_73{width:343px;height:82px;margin-left:0px;margin-top:0px;float:left;display:inline;text-align:left;}
 .index_72 .index_73 .index_74{width:79px;height:73px;overflow:hidden;margin-left:0px;margin-top:5px;float:left;display:inline;text-align:left;}
 .index_72 .index_73 .index_75{width:258px;height:71px;margin-left:6px;margin-top:5px;float:left;display:inline;text-align:left;}
 .index_72 .index_73 .index_75 .index_76{width:258px;height:23px;clear:both;margin-left:0px;margin-top:6px;display:inline-block;text-align:left; font-weight:bold; color:#3f3f3f;}
 .index_72 .index_73 .index_75 .index_76 a:link{color:#3f3f3f;}
 .index_72 .index_73 .index_75 .index_76 a:visited{color:#3f3f3f;}
 .index_72 .index_73 .index_75 .index_76 a:hover{color:#ff0000;}
 .index_72 .index_73 .index_75 .index_76 a:active{color:#3f3f3f;}
 .index_72 .index_73 .index_75 .index_77{width:76px;height:20px;clear:both;margin-left:0px;margin-top:0px;display:inline-block;text-align:left; color:#c0c0c0;}
 .index_5 #index_56{width:637px;height:200px;overflow:hidden;position:relative;margin-left:20px;margin-top:24px;float:left;display:inline;text-align:left;}
 .index_5 #index_56 .index_78{width:200px;height:148px;margin-left:8px;margin-top:44px;float:left;display:inline;text-align:left;}
 .index_85{width:1000px;clear:both;margin-top:12px;text-align:left; line-height:13px;}
 .index_6{width:100%;clear:both;margin-top:22px;text-align:center;}

